{
	"buffs": 
	[
		{
			"id" : "IochiMari_tooltip_trinket_1_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_1_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_2_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_2_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_3_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_3_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_3_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_3_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_4_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_4_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_4_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_4_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_4_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_4_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_4_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_4_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_5_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_5_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_5_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_5_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_5_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_5_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_5_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_5_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_5_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_5_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_6_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_6_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_6_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_6_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_6_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_6_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_7_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_7_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_7_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_7_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_7_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_7_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_Tri_set_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_Tri_set_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "IochiMari_tooltip_trinket_6_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "IochiMari_trinket_6_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
	]
}